
package de.ivu.elect.business.personenpruefung.control;

import javax.enterprise.inject.Specializes;

@Specializes
public class CorePersonenPruefProzess extends PersonenPruefProzess {

  public CorePersonenPruefProzess() {
    super();
  }
}
